Bug 68687 - Border characters show up funny
Border characters show up funny
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 11:45 EDT by Horst H. von Brand
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 23:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2002-07-12 11:45:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
When running e.g. "make menuconfig" for the kernel on a virtual terminal, the
borders show up as accented uppercase letters. It worked fine here (Toshiba
Satellite 1800) under RH 7.3

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1."make menuconfig" (or other such menu using program)on vt (not X)
2.
3.
	

Actual Results:  Borders show up as uppercase accented letters and other funny
characters

Expected Results:  Borders ;-)

Additional info:
Comment 1 Mike A. Harris 2002-07-13 04:29:29 EDT
Not a kernel bug.  Sounds like the console font you're using does not
supply box drawing characters.
Comment 2 Bill Nottingham 2002-07-14 20:34:49 EDT
It *is* a kernel bug. The dialog included in the kernel source does not handle UTF8.
Comment 3 Bill Nottingham 2002-07-14 20:42:14 EDT
I should say, this is either a bug in the kernel source's dialog, or in the
ncurses it links to. It's not an initscripts issue, though.

Note You need to log in before you can comment on or make changes to this bug.